Subject: Re: [bug#50091] [PATCH 11/21] gnu: libtool: Fix building on riscv64-linux.

From: Efraim Flashner <[email-masked]>
Date: Tue, 17 Aug 2021 13:58:02 +0300

On Tue, Aug 17, 2021 at 12:49:12PM +0200, Maxime Devos wrote:
> Efraim Flashner schreef op di 17-08-2021 om 13:19 [+0300]:
> > * gnu/packages/patches/libtool-skip-tests2.patch: Also skip pie tests
> > on riscv architectures.
> > ---
> >  gnu/packages/patches/libtool-skip-tests2.patch | 8 ++++----
> >  1 file changed, 4 insertions(+), 4 deletions(-)
> > 
> 
> Does upstream know about the issue?
> I would recommend including a link to the upstream bug report.
> (in libtool-skip-tests2.patch or in a comment in the 'libtool'
> package definition).
> 
> Greetings,
> Maxime.

I have to assume upstream knows about it, Debian has a similar patch
they've been using for years. I'll see what I can find about getting a
link for a bug report.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted